=== debian/control ===
Source: agnostics
Section: admin
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev, libgtk-3-dev (>= 3.24),
 libx11-dev, intltool
Standards-Version: 3.9.6
Homepage: https://github.com/raspberrypi-ui/agnostics
Vcs-Git: git://git@github.com:raspberrypi-ui/agnostics.git
Vcs-Browser: https://github.com/raspberrypi-ui/agnostics

Package: agnostics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk-3-0 (>= 3.24), mousepad, fio
Description: Raspberry Pi Diagnostics
 Extensible diagnostics package to test Raspberry Pi hardware
