## agnostics 0.20

=== debian/changelog ===
agnostics (0.20) bookworm; urgency=medium

  * Add icon

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Apr 2025 12:20:26 +0100

agnostics (0.19) bookworm; urgency=medium

  * Fix desktop file

 -- Simon Long <simon@raspberrypi.com>  Wed, 19 Mar 2025 14:55:13 +0000

agnostics (0.18) bookworm; urgency=medium

  * Use meson

 -- Simon Long <simon@raspberrypi.com>  Wed, 19 Mar 2025 11:20:42 +0000

agnostics (0.17) bookworm; urgency=medium

  * Fix shadows on undecorated windows

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Sep 2024 13:44:23 +0100

agnostics (0.16) bookworm; urgency=medium

  * Fix for random test failures

 -- Simon Long <simon@raspberrypi.com>  Fri, 19 Jul 2024 11:37:34 +0100

agnostics (0.15) bookworm; urgency=medium

  * Add testing for A2 cards; add Chinese translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 15 Jul 2024 12:55:45 +0100

agnostics (0.14) bookworm; urgency=medium

  * Fix hiding of titlebar under Wayland

 -- Simon Long <simon@raspberrypi.com>  Mon, 15 Jan 2024 07:56:05 +0000

agnostics (0.13) bullseye; urgency=medium

  * Set undecorated dialogs in code

 -- Simon Long <simon@raspberrypi.com>  Tue, 31 Jan 2023 09:50:51 +0000

agnostics (0.12) bullseye; urgency=medium

  * Add Korean translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 22 Nov 2022 10:26:07 +0000

agnostics (0.11) bullseye; urgency=medium

  * Add Polish and Lithuanian translations

 -- Simon Long <simon@raspberrypi.com>  Thu, 20 Oct 2022 13:24:54 +0100

agnostics (0.10) bullseye; urgency=medium

  * Fix size of modal dialog

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Mar 2022 10:09:31 +0000
