## agnostics 1.2

=== debian/changelog ===
agnostics (1.2) trixie; urgency=medium

  * Set keyboard focus to check box column

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 Sep 2025 11:28:21 +0100

agnostics (1.1) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 14:21:20 +0100

agnostics (1.0) trixie; urgency=medium

  * Trixie version

 -- Simon Long <simon@raspberrypi.com>  Mon, 02 Jun 2025 09:12:07 +0100
