## agnostics 1.3

=== debian/changelog ===
agnostics (1.3) trixie; urgency=medium

  * Do not set focus column - GTK bug

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Sep 2025 15:33:11 +0100
