## agnostics 1.4

=== debian/changelog ===
agnostics (1.4) trixie; urgency=medium

  * Strip build directory from source

 -- Simon Long <simon@raspberrypi.com>  Tue, 14 Oct 2025 13:40:05 +0100
