## agnostics 1.5

=== debian/changelog ===
agnostics (1.5) trixie; urgency=medium

  * Add larger icons

 -- Simon Long <simon@raspberrypi.com>  Mon, 03 Nov 2025 13:37:35 +0000
